<meta content="width=device-width, initial-scale=1.0" name="viewport">
<div class="px-5 py-3" style="background: #2f2f2f">
  <div>
    <div class="row mb-3">
      <app-user-input
        (startEndDate)="onSubmit($event)"
        class="col-xl-5 col-lg-6 col-md-12 mb-md-3 mb-sm-3 mb-3">
      </app-user-input>
      <app-mini-map class="col-xl-7 col-lg-6 col-md-12"></app-mini-map>
    </div>

    <div class="mb-3">
      <app-table></app-table>
    </div>

    <div class="row mb-3">
      <app-rent-duration-chart class="col"></app-rent-duration-chart>
    </div>

    <div class="row mb-3">
      <app-rent-time-chart class="col"></app-rent-time-chart>
    </div>
  </div>
</div>
